.social-item{
	border:solid 1px lightgray;
	padding:15px;
	margin-bottom:15px;
	border-radius:2px;
    background-color:white;
    color:#525252;
}
.social-list>.social-item:last-child{
	margin-bottom:0;
}
.social-item a, .social-item a:link, .social-item a:visited {
    color: #f28c00;
}
.social-item a:hover {
    color: #e59b77 !important;
}

.rappel {
	border:solid 1px lightgray;
	padding:5px;
	margin-bottom:5px;
	border-radius:2px;
    background-color:white;
    color:#525252;
}
.box-alert>.rappel:last-child{
	margin-bottom:0;
}
.box-alert .rappel a, .box-alert .rappel a:link, .box-alert .rappel a:visited {
    color: #f28c00;
}
.box-alert .rappel a:hover {
    color: #e59b77 !important;
}
.rappel .supprimer {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    margin-top: -2px;
}
.rappel .supprimer:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

.social-content{
	padding-left:30px
}

.social-time{
	opacity:0.75;
	font-size:0.9em
}

.social-file {
    margin-top:10px
}
.social-file img{
    max-height:300px;
    margin:0 auto;
}

.social-description {
    font-style: italic;
    white-space: nowrap;
}

.social-actions {
    position:absolute;
    right:15px;
    top:15px;
}

.social-actions .icon{
    font-size: 1.5em;
    margin-left: 5px;
}

.social-profile-pic-container {
    padding-right:0;
    text-align:center;
    max-width:65px;
    margin-bottom:10px
}
.social-profile-pic-container img{
    border:1px lightgray solid;
    border-radius:5px;
}

.social-username {
    font-size:1.2em;
}

.toggle-fav {
    margin-top:-7px;
}